Debian Bug report logs - #723984
ITP: r-cran-maldiquantforeign -- GNU R package providing import/export routines for MALDIquant

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastian Gibb <sgibb.debian@gmail.com>

Date: Sat, 21 Sep 2013 21:18:02 UTC

Owned by: Sebastian Gibb <sgibb.debian@gmail.com>

Severity: wishlist

Fixed in version r-cran-maldiquantforeign/0.5.1-1

Done: The Debichem Group <debichem-devel@lists.alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#723984; Package wnpp. (Sat, 21 Sep 2013 21:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Gibb <sgibb.debian@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 21 Sep 2013 21:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastian Gibb <sgibb.debian@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-maldiquantforeign -- GNU R package providing import/export routines for MALDIquant
Date: Sat, 21 Sep 2013 23:14:55 +0200
Package: wnpp
Severity: wishlist
Owner: Sebastian Gibb <sgibb.debian@gmail.com>

* Package name    : r-cran-maldiquantforeign
  Version         : 0.5.1
  Upstream Author : Sebastian Gibb <mail@sebastiangibb.de>
* URL             : http://cran.r-project.org/web/packages/MALDIquantForeign/index.html
* License         : GPL
  Programming Lang: R
  Description     : GNU R package providing import/export routines for MALDIquant

The MALDIquantForeign package reads (tab, csv, Bruker fid, Ciphergen XML,
mzXML, mzML, imzML, Analyze 7.5) and writes (tab, csv, msd, mzML)
different file formats of mass spectrometry data into/from MALDIquant objects.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 27 Sep 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to The Debichem Group <debichem-devel@lists.alioth.debian.org>:
You have taken responsibility. (Tue, 29 Oct 2013 22:03:24 GMT) Full text and rfc822 format available.

Notification sent to Sebastian Gibb <sgibb.debian@gmail.com>:
Bug acknowledged by developer. (Tue, 29 Oct 2013 22:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 723984-close@bugs.debian.org (full text, mbox):

From: The Debichem Group <debichem-devel@lists.alioth.debian.org>
To: 723984-close@bugs.debian.org
Subject: Bug#723984: fixed in r-cran-maldiquantforeign 0.5.1-1
Date: Tue, 29 Oct 2013 22:00:39 +0000
Source: r-cran-maldiquantforeign
Source-Version: 0.5.1-1

We believe that the bug you reported is fixed in the latest version of
r-cran-maldiquantforeign, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 723984@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
The Debichem Group <debichem-devel@lists.alioth.debian.org> (supplier of updated r-cran-maldiquantforeign package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 20 Sep 2013 22:04:39 +0200
Source: r-cran-maldiquantforeign
Binary: r-cran-maldiquantforeign
Architecture: source amd64
Version: 0.5.1-1
Distribution: unstable
Urgency: low
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Changed-By: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Description: 
 r-cran-maldiquantforeign - GNU R package providing import/export routines for MALDIquant
Closes: 723984
Changes: 
 r-cran-maldiquantforeign (0.5.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #723984)
Checksums-Sha1: 
 ececcaead5622cb25a817fa0dbcd6d2e99fdd6fb 1666 r-cran-maldiquantforeign_0.5.1-1.dsc
 a1f156ff0d56a394b2b4d72886f98cef23f16858 34877 r-cran-maldiquantforeign_0.5.1.orig.tar.gz
 30ed603916d989fb7b5200c5f75b0e92cace9447 2298 r-cran-maldiquantforeign_0.5.1-1.debian.tar.gz
 d576e1e5317cf2942bea7b1ad55d1bc1a00be2fe 112638 r-cran-maldiquantforeign_0.5.1-1_amd64.deb
Checksums-Sha256: 
 7e7f85fbed46f9f662f5615b3db0c92b66a97f8d3fb48e17d5a7dbba1f2c06de 1666 r-cran-maldiquantforeign_0.5.1-1.dsc
 3689d21dc1d5b8db01548c0acda76a43e9826754ed76fc32e9cc8de8f783efc3 34877 r-cran-maldiquantforeign_0.5.1.orig.tar.gz
 e5aa39bdcb87fcf0558f9b57fcfdf68158ec15e21c6a8438bc2f1b1058bba638 2298 r-cran-maldiquantforeign_0.5.1-1.debian.tar.gz
 adb89ce1cac02b3874cca1ee45849efca5c12a7a0dcfe1e1383ad99fe431f324 112638 r-cran-maldiquantforeign_0.5.1-1_amd64.deb
Files: 
 c015b2e2a898cc2d68d18ff52a952785 1666 gnu-r optional r-cran-maldiquantforeign_0.5.1-1.dsc
 54ecb5fd9f805d829ffb9ffff9e6a85c 34877 gnu-r optional r-cran-maldiquantforeign_0.5.1.orig.tar.gz
 75dcaa62b73c9d98fb91afe453982687 2298 gnu-r optional r-cran-maldiquantforeign_0.5.1-1.debian.tar.gz
 f730b0f5291fbd89dc4c942bf41d3d93 112638 gnu-r optional r-cran-maldiquantforeign_0.5.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJFXzoACgkQTTOs5MePaHxtygCfR6hY2O8BXhaIvkhFtCG/bduN
qccAnRKqftyZlWoyhfvTV8fEliNTleDT
=5V2d
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Nov 2013 07:34:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:12:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.